{
    "Duration": 2,
    
	"ApplicationEffects": {
		"EntityBottomTint": "#da72ff",
		
		"Particles": [{
				"SystemId": "Stunned",
				"TargetEntityPart": "Entity",
				"TargetNodeName": "Head"
			}
		],
		"EntityTopTint": "#da72ff",

    	"MovementEffects": {
      	"DisableAll": true
    	}
	},
	"StatusEffectIcon": "UI/StatusEffects/Golem_Wild_Clap_Stun.png"
}
